import React, { Component } from 'react';
import './styles/signUp.css';

class SignUp extends Component {
    render() {
        return (
            <div className="gradient_background">
                <p>signUp</p>      
            </div>
        )
    }
}

export default SignUp;